<div class="row">
  <div class="col-md-4"><h1 class="text-center">To Do</h1>
  <div class="card card-outline-primary">
  <%= render @to_do %>
  </div>
  </div>
  <div class="col-md-4"><h1 class="text-center">Doing</h1>
  <div class="card card-outline-warning">
  <%= render @doing %>
  </div>
  </div>
  <div class="col-md-4"><h1 class="text-center">Done</h1>
  <div class="card card-outline-success">
  <%= render @done %>
  </div>
</div>
</div>
<br>

<%= link_to 'New Task', new_task_path %>
